@font-face {
  font-family: 'Gotham Pro';
  src: url('../fonts/GothamPro/GothamPro-Light.eot');
  src: local('../fonts/GothamPro/Gotham Pro Light'), local('GothamPro-Light'), url('../fonts/GothamPro/GothamPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro/GothamPro-Light.woff') format('woff'), url('../fonts/GothamPro/GothamPro-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
.fields .field {
  margin-bottom: 1rem;
}
.fields .field .field-content {
  position: relative;
}
.fields .field .field-content label {
  position: absolute;
  top: 50%;
  left: 10px;
  font-size: 0.875rem;
  transform: translateY(-50%);
  background-color: transparent;
  padding: 2px 5px;
  transition: top 0.15s, font-size 0.15s, background-color 0.15s;
  padding: 0 0.35rem;
  pointer-events: none;
  width: calc(100% - 20px);
  max-width: calc(100% - 20px);
  word-wrap: break-word;
  overflow: hidden;
}
.fields .field .field-content label span.req {
  color: red;
  margin-left: 0.25rem;
}
.fields .field .field-content label.textarea {
  top: 20px;
}
.fields .field .field-content input:not(:placeholder-shown),
.fields .field .field-content textarea:not(:placeholder-shown),
.fields .field .field-content input:focus,
.fields .field .field-content textarea:focus {
  border-color: #ced4da;
  border-radius: 4px;
  box-shadow: none;
}
.fields .field .field-content input:not(:placeholder-shown) ~ label,
.fields .field .field-content textarea:not(:placeholder-shown) ~ label,
.fields .field .field-content input:focus ~ label,
.fields .field .field-content textarea:focus ~ label {
  border-radius: 3px;
  top: 0;
  font-size: 0.75rem;
  background-color: #fff;
  width: auto;
}
.fields .field .field-content input:not(:placeholder-shown):disabled ~ label,
.fields .field .field-content textarea:not(:placeholder-shown):disabled ~ label,
.fields .field .field-content input:focus:disabled ~ label,
.fields .field .field-content textarea:focus:disabled ~ label {
  background-image: linear-gradient(#bec3ce, #e9ecef);
}
.fields .field .warning-msg {
  color: red;
  display: block;
  font-size: 1rem;
  margin-top: 0.5rem;
}
.fields .req_info span {
  color: red;
}
.fields button {
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin: 1rem 0rem 1rem auto;
  padding: 0.5rem 0;
  width: 25%;
}
.msg_alert {
  max-width: unset;
  position: fixed;
  width: 100%;
  z-index: 1500;
}
.msg_alert .alert {
  border-radius: 0;
  margin: 0 auto;
  max-width: 50%;
  right: 0;
  z-index: 100;
  width: 50%;
}
.msg_alert button.close {
  display: flex;
  margin-left: 1rem;
  order: 1;
}
.row_flex {
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 100%;
}
.underline,
#breadcrumb nav .breadcrumb li a {
  color: black;
  position: relative;
}
.underline:after,
#breadcrumb nav .breadcrumb li a:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  width: 0;
  height: 2px;
  background-color: #2c705a;
  transition: width 0.2s, left 0.2s;
}
.underline:hover,
.underline.active,
#breadcrumb nav .breadcrumb li a:hover,
#breadcrumb nav .breadcrumb li a.active {
  color: #2c705a;
  text-decoration: none;
}
.underline:hover:after,
.underline.active:after,
#breadcrumb nav .breadcrumb li a:hover:after,
#breadcrumb nav .breadcrumb li a.active:after {
  width: 100%;
  left: 0;
  right: 0;
}
.underline.active,
#breadcrumb nav .breadcrumb li a.active {
  cursor: default;
}
.underline.tiny:after,
#breadcrumb nav .breadcrumb li a.tiny:after,
#breadcrumb nav .breadcrumb li a:after {
  height: 1px;
}
html.page_block {
  overflow: hidden;
}
html.page_block body {
  overflow-y: scroll;
}
html body {
  background-color: #f1f3f799;
}
html body .body {
  min-height: 75vh;
}
html body .body.is_page {
  background-color: #c5c4c2;
}
#head {
  background-color: black;
  box-shadow: 2px 2px 10px rgba(50, 50, 50, 0.1);
  margin-bottom: 0rem;
  padding: 0.25rem 0 0.35rem;
  transition: top 0.6s;
  width: 100%;
  z-index: 1000;
}
#head .container-lg {
  padding: 0 0.5rem;
}
#head .container-lg .navbar {
  padding-top: 0;
  padding-bottom: 0;
}
#head .container-lg .navbar ul.navbar-nav li {
  color: #2c705a;
}
#head .container-lg #navbar_main {
  align-items: stretch;
  flex: 1;
  padding-left: 0;
}
#head .container-lg #navbar_main #nav_main {
  align-items: stretch;
  margin-left: 2rem;
}
#head .container-lg #navbar_main #nav_main ul > li {
  align-items: center;
  display: flex;
  font-family: Georgia,Times,serif;
  font-size: 20px;
  padding-right: 1rem;
}
#head .container-lg #navbar_main #nav_main ul > li a {
  color: black;
  position: relative;
  color: #e4e4e4;
  padding: 0;
}
#head .container-lg #navbar_main #nav_main ul > li a:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  width: 0;
  height: 2px;
  background-color: #2c705a;
  transition: width 0.2s, left 0.2s;
}
#head .container-lg #navbar_main #nav_main ul > li a:hover,
#head .container-lg #navbar_main #nav_main ul > li a.active {
  color: #2c705a;
  text-decoration: none;
}
#head .container-lg #navbar_main #nav_main ul > li a:hover:after,
#head .container-lg #navbar_main #nav_main ul > li a.active:after {
  width: 100%;
  left: 0;
  right: 0;
}
#head .container-lg #navbar_main #nav_main ul > li a.active {
  cursor: default;
}
#head .container-lg #navbar_main #nav_main ul > li a.tiny:after {
  height: 1px;
}
#head .container-lg #navbar_main #nav_main ul > li a:after {
  height: 1px;
}
#head .container-lg #navbar_main #nav_main ul > li span {
  color: green;
}
#head .container-lg #navbar_main #nav_main ul > li > ul {
  display: none;
}
#head .container-lg #logo {
  display: flex;
  flex-direction: row;
  padding-left: 0;
}
#head .container-lg #logo > a {
  display: flex;
  flex-direction: row;
  color: inherit;
  text-decoration: unset;
}
#head .container-lg #logo img {
  height: 40px;
  margin: 20px 0;
  height: auto;
  margin: 0;
  width: 150px;
}
#head .container-lg #logo .page_title {
  align-items: center;
  display: flex;
  font: 14px/25px Georgia, Times, serif;
  font-size: 22px;
  color: white;
  display: none;
}
#head .container-lg #logo .page_title span {
  align-items: flex-end;
  display: flex;
  flex-shrink: 0;
  margin: 0 0.5rem;
  line-height: 1;
}
#head .container-lg #logo .page_title span.red {
  color: red;
}
#head .container-lg #navbar_account {
  justify-content: flex-end;
  padding-right: 0;
}
#head .container-lg #navbar_account #nav_account {
  margin-bottom: 0;
  justify-content: flex-end;
  padding-bottom: 3px;
}
#head .container-lg #navbar_account #nav_account ul {
  align-items: center;
}
#head .container-lg #navbar_account #nav_account ul li {
  align-items: center;
  display: flex;
  flex-direction: column;
  color: #e4e4e4;
}
#head .container-lg #navbar_account #nav_account ul li div {
  font-size: 18px;
}
#head .container-lg #navbar_account #nav_account ul li div i {
  color: #2c705a;
}
#head .container-lg #navbar_account #nav_account ul li div a {
  color: #e4e4e4;
}
#head .container-lg #navbar_account #nav_account ul li div a:hover {
  color: #2c705a;
}
#head.sticky {
  box-shadow: 0 0 10px -2px rgba(0, 0, 0, 0.2);
  position: fixed;
  top: -100px;
}
#head.sticky.show {
  top: 0;
}
#head.sticky .navbar {
  padding-top: 0;
  padding-bottom: 0;
}
#head.sticky .navbar #logo {
  align-items: center;
}
#head.sticky .navbar ul.navbar-nav li a {
  padding-top: 0;
  padding-bottom: 0;
}
.header {
  margin-bottom: 0.5rem;
  padding: 1rem 0 1rem 0.5rem;
  text-align: center;
  width: 100%;
}
.header h1 {
  font-size: 30px;
}
.header h1,
.header h2,
.header h3,
.header h4,
.header h5,
.header h6 {
  color: black;
  display: inline-flex;
  flex-direction: column;
  margin: 0 0 1rem 0;
  padding: 0;
  text-align: center;
}
.header h1::after,
.header h2::after,
.header h3::after,
.header h4::after,
.header h5::after,
.header h6::after {
  background: #999999;
  content: '';
  height: 1px;
  margin: 5px auto 0;
  width: 75%;
}
.header.small h1::after,
.header.small h2::after,
.header.small h3::after,
.header.small h4::after,
.header.small h5::after,
.header.small h6::after {
  width: 50%;
}
.header.fat h1::after,
.header.fat h2::after,
.header.fat h3::after,
.header.fat h4::after,
.header.fat h5::after,
.header.fat h6::after {
  height: 2px;
}
.header.left {
  text-align: left;
}
#breadcrumb {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#breadcrumb nav {
  padding: 0;
}
#breadcrumb nav .breadcrumb {
  background-color: transparent;
  margin-bottom: 0;
  padding: 0;
}
#breadcrumb nav .breadcrumb li {
  font-size: 16px;
}
#breadcrumb nav .breadcrumb li a {
  color: black;
  font-size: inherit;
  position: relative;
}
#breadcrumb nav .breadcrumb li.active {
  color: #2c705a;
}
.catalog {
  margin: 0 calc(-15px - 0.5rem);
}
.catalog .row {
  width: 100%;
}
.catalog .category,
.catalog .item {
  display: flex;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  margin-bottom: 1rem;
}
.catalog .category .content,
.catalog .item .content {
  background-color: white;
  display: flex;
  width: 100%;
}
.catalog .category .content a,
.catalog .item .content a {
  border: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-basis: 100%;
}
.catalog .category .content a .title,
.catalog .item .content a .title {
  align-items: center;
  background-color: white;
  border: 0;
  color: #333333;
  display: flex;
  flex: 1;
  font-weight: bold;
  font-size: 18px;
  justify-content: center;
  margin-bottom: 0.25rem;
  padding: 0.5rem 0;
  text-align: center;
}
.catalog .category .content a .item-body,
.catalog .item .content a .item-body {
  display: flex;
  flex-direction: column;
  position: relative;
  padding: 0 1.5rem 0.5rem;
  padding: 0;
}
.catalog .category .content a .item-body .label,
.catalog .item .content a .item-body .label {
  background-color: rgba(255, 255, 255, 0.7);
  border: 1px solid #ba122b;
  border-radius: 5px;
  color: #ba122b;
  display: inline;
  font-size: 14px;
  min-width: 100px;
  left: 5%;
  padding: 0 10px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 10px;
  z-index: 10;
}
.catalog .category .content a .item-body img,
.catalog .item .content a .item-body img {
  border-radius: 0;
  height: auto;
  max-width: 100%;
  width: 100%;
}
.catalog .category .content a .price,
.catalog .item .content a .price {
  align-items: flex-end;
  color: #333333;
  display: flex;
  font-size: 16px;
  justify-content: space-evenly;
  margin-top: 1rem;
  padding: 0rem 0rem 0.5rem;
  text-align: center;
  word-spacing: 3px;
}
.catalog .category .content a .price > div,
.catalog .item .content a .price > div {
  color: #333333;
  display: inline-flex;
  font-size: 20px;
  font-weight: bold;
}
.catalog .category .content a .price > div.price_curr,
.catalog .item .content a .price > div.price_curr {
  font-weight: bold;
  color: #2c705a;
}
.catalog .category .content a .price > div.price_curr span,
.catalog .item .content a .price > div.price_curr span {
  color: inherit;
}
.catalog .category .content a .price > div.price_old,
.catalog .item .content a .price > div.price_old {
  color: #999999;
  font-size: 18px;
  text-decoration: line-through;
}
.catalog .category .content a .price > div span.currency,
.catalog .item .content a .price > div span.currency {
  color: inherit;
  font-weight: inherit;
  margin-left: 3px;
}
.catalog .category .content a:hover,
.catalog .item .content a:hover {
  box-shadow: 2px 2px 10px rgba(50, 50, 50, 0.3);
  text-decoration: none;
}
.catalog .category .content a:hover .title,
.catalog .item .content a:hover .title {
  color: #2c705a;
}
.catalog .category {
  margin-bottom: 0.5rem;
  padding: 0 1rem 1rem;
}
.catalog .category .content a .item-body {
  padding: 0;
}
.catalog .category .content a .item-body .item-body {
  padding: 0;
}
.slider {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.slider .swiper-wrapper {
  margin-bottom: 0.5rem;
  width: 100%;
}
.slider .swiper-wrapper .swiper-slide {
  display: flex;
  height: auto;
  height: unset;
  justify-content: center;
  padding-bottom: 10px;
  width: auto;
}
.slider .swiper-wrapper .swiper-slide img {
  cursor: pointer;
  width: 100%;
}
.slider.empty .swiper-wrapper {
  justify-content: center;
}
.slider.empty .swiper-button-next,
.slider.empty .swiper-button-prev {
  display: none;
}
.slider.slider-big .swiper-wrapper .swiper-slide {
  width: 100%;
}
.slider.slider-thumb {
  margin: 2rem 0 0.5rem;
  padding: 0 2rem;
}
.slider.slider-thumb .swiper-slide:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  width: 0;
  height: 3px;
  background-color: #2c705a;
  transition: width 0.2s, left 0.2s;
}
.slider.slider-thumb .swiper-slide.swiper-slide-thumb-active,
.slider.slider-thumb .swiper-slide:hover {
  color: orange;
  cursor: pointer;
  position: relative;
}
.slider.slider-thumb .swiper-slide.swiper-slide-thumb-active:after,
.slider.slider-thumb .swiper-slide:hover:after {
  width: 100%;
  left: 0;
}
.slider .swiper-button-prev,
.slider .swiper-button-next {
  border: 0;
  color: #2c705a;
  font-size: 24px;
  height: 30px;
  width: 30px;
}
.slider .swiper-button-prev:after,
.slider .swiper-button-next:after {
  display: none;
}
.slider .swiper-button-prev,
.slider .swiper-rtl .swiper-button-next {
  left: 25px;
}
.slider .swiper-button-next,
.slider .swiper-rtl .swiper-button-prev {
  right: 25px;
}
#pgItem .block-content {
  background-color: white;
}
#pgItem .header {
  margin-bottom: 0;
  padding-left: 1rem;
  padding-bottom: 0;
  text-align: left;
  margin-top: 0;
}
#pgItem .header h1 {
  margin: 0;
}
#pgItem .header h1::after {
  display: none;
}
#pgItem .header.missing {
  text-align: center;
}
#pgItem .header.missing h2 {
  color: #2c705a;
  margin: 0;
  text-align: center;
}
#pgItem .header.missing h2::after {
  display: none;
}
#pgItem .images {
  display: flex;
  flex-direction: column;
  padding-top: 0rem;
  padding-left: 0;
}
#pgItem .images .slider-big .swiper-wrapper .swiper-slide {
  flex-direction: row;
  align-items: center;
}
#pgItem .images .slider-big .swiper-wrapper .swiper-slide img {
  width: 100%;
}
#pgItem .images .slider-thumb .swiper-wrapper .swiper-slide img {
  max-height: 75px;
  width: 100%;
}
#pgItem .content {
  display: flex;
  flex-direction: column;
  padding-top: 2rem;
}
#pgItem .content .add_info {
  display: flex;
  flex-direction: column;
}
#pgItem .content p.title {
  font-size: 17px;
  font-weight: bold;
  margin: 0 0 1rem;
}
#pgItem .content .info {
  font-size: 18px;
  text-align: justify;
  margin-bottom: 1rem;
}
#pgItem .content .info * {
  font-size: inherit;
}
#pgItem .content .info.gray {
  color: #8c8c8c;
}
#pgItem .content .info.fb {
  font-size: 18px;
}
#pgItem .content .info > p:last-child {
  margin-bottom: 0;
}
#pgItem .content button {
  background-color: black;
  border: 0;
  color: #e4e4e4;
  margin-top: 1rem;
  outline: unset;
  padding-block: 0.5rem;
  padding-inline: 2rem;
  font-size: 18px;
  width: 75%;
}
#pgItem .content button:hover {
  background-color: #2c705a;
  color: #e4e4e4;
}
#pgItem .content button:focus {
  background-color: black;
  color: #2c705a;
}
#pgItem .content .price {
  align-items: flex-end;
  color: #333333;
  display: flex;
  margin: 2rem 0 0.5rem;
  word-spacing: 3px;
}
#pgItem .content .price .price_curr {
  display: inline-flex;
}
#pgItem .content .price .price_curr span {
  font-size: 32px;
  font-weight: bold;
  color: #2c705a;
  margin-right: 5px;
}
#pgItem .content .price .price_curr span.currency {
  margin-right: 1.5rem;
}
#pgItem .content .price span {
  font-weight: bold;
}
#pgItem .content .price span.price_old {
  color: #999999;
  font-size: 24px;
  text-decoration: line-through;
}
#pgItem #blkInfo {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  padding: 0.5rem 0;
}
.menu-chat {
  align-items: flex-start;
  bottom: 70px;
  display: flex;
  flex-direction: column;
  position: fixed;
  left: 20px;
  z-index: 1000;
  /* Показуємо меню при наведенні на wrapper */
}
.menu-chat .main-icon {
  width: 60px;
  height: 60px;
  background: #2c705a;
  color: white;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 4px 10px #2c705a;
  transition: background 0.3s;
  z-index: 2;
}
.menu-chat .menu {
  align-items: center;
  background: #e4e4e4;
  border: 1px solid #2c705a;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  opacity: 0;
  padding: 15px;
  margin-bottom: 10px;
  pointer-events: none;
  transform: translateY(10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
  display: none;
}
.menu-chat .menu .menu-icon {
  color: white;
  display: flex;
  font-size: 16px;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
}
.menu-chat .menu .menu-icon a {
  display: flex;
}
.menu-chat .menu .menu-icon i {
  align-items: center;
  background-color: #2c705a;
  border: 1px solid #2c705a;
  border-radius: 50%;
  display: flex;
  color: white;
  font-size: 14px;
  justify-content: center;
  height: 30px;
  width: 30px;
}
.menu-chat .menu .menu-icon svg {
  height: 30px;
  width: 30px;
}
.menu-chat .menu .menu-icon i,
.menu-chat .menu .menu-icon svg {
  opacity: 0.5;
}
.menu-chat .menu .menu-icon span {
  color: #333333;
  padding-left: 10px;
  display: flex;
  align-items: center;
}
.menu-chat:hover .main-icon {
  background-color: #e4e4e4;
  color: #2c705a;
}
.menu-chat:hover .menu,
.menu-chat:focus-within .menu {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
  display: flex;
}
.menu-chat .menu-icon:hover a {
  text-decoration: none;
}
.menu-chat .menu-icon:hover svg,
.menu-chat .menu-icon:hover i {
  opacity: 1;
}
.menu-chat .menu-icon:hover span {
  color: #2c705a;
  cursor: pointer;
}
#chat_telegram,
#chat_viber,
#request_call {
  position: fixed;
  right: 40px;
  transition: opacity 250ms;
  z-index: 100;
}
#chat_telegram:hover,
#chat_viber:hover,
#request_call:hover {
  opacity: 1;
  transition: opacity 250ms;
}
#request_call {
  align-items: center;
  background-color: #2c705a;
  border: 1px solid #2c705a;
  border-radius: 50%;
  bottom: 170px;
  color: white;
  display: flex;
  font-size: 30px;
  height: 75px;
  left: 40px;
  justify-content: center;
  padding: 1rem;
  right: unset;
  width: 75px;
  opacity: 1;
  -webkit-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}
#request_call:hover {
  background-color: white;
  color: #2c705a;
  cursor: pointer;
  -webkit-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}
#chat_telegram {
  bottom: 210px;
}
#chat_viber {
  bottom: 140px;
}
#up {
  align-items: center;
  border: 1px solid #2c705a;
  border-radius: 10px;
  bottom: 70px;
  cursor: pointer;
  display: flex;
  font-size: 24px;
  height: 48px;
  justify-content: center;
  opacity: 0;
  position: fixed;
  right: 40px;
  transition: visibility 0s linear 500ms, opacity 500ms;
  width: 48px;
  z-index: 3;
  visibility: hidden;
}
#up i {
  color: #2c705a;
}
#up.show {
  opacity: 0.75;
  visibility: visible;
  transition: visibility 0s linear 0s, opacity 500ms;
}
#up:hover {
  opacity: 1;
}
.btn-my {
  background-color: black;
  border: 0;
  color: #e4e4e4;
  margin-top: 1rem;
  outline: unset;
  padding-block: 0.5rem;
  padding-inline: 2rem;
}
.btn-my:hover {
  background-color: #2c705a;
  color: #e4e4e4;
}
.btn-my:focus {
  background-color: black;
  color: #2c705a;
}
#pgPryh_dveri #banners {
  position: relative;
  margin-top: var(--banner-margin);
}
#pgPryh_dveri #banners .banner_text {
  align-items: center;
  color: white;
  display: flex;
  font-family: 'Gotham Pro', sans-serif;
  font-size: 45px;
  font-weight: bold;
  margin: 0 auto;
  max-width: 1140px;
  position: absolute;
  text-transform: uppercase;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
#pgPryh_dveri #banners .banner_text .animation-caption .animation-caption__item.animation-caption__item--active {
  display: flex;
}
#pgPryh_dveri #banners .banner_text .animation-caption {
  position: relative;
  display: block;
}
#pgPryh_dveri #banners .banner_text .animation-caption .animation-caption__item {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  width: 100%;
  /* width: 100%; */
  display: flex;
  /* width: 100%; */
  /* display: contents; */
  justify-content: flex-start;
}
#pgPryh_dveri #banners .banner_text .animation-caption .animation-caption__item.animation-caption__item--active {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  transition: none;
  left: 0;
}
#pgPryh_dveri #banners .banner_text .animation-caption .animation-caption__item.animation-caption__item--active .letter {
  display: inline-block;
  opacity: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  will-change: transform;
}
#pgPryh_dveri #banners .banner_text .animation-caption .animation-caption__item .word {
  white-space: nowrap;
}
#pgPryh_dveri #banners .banner_text .animation-caption .animation-caption__item .word .letter:last-child {
  margin-right: 10px;
}
#pgPryh_dveri #banners .banner-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 450px;
  width: 100%;
  height: var(--banner-height);
}
#pgPryh_dveri #items.category {
  justify-content: center;
}
#pgPryh_dveri #items.category > div {
  margin-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}
#pgPryh_dveri #items.category > div .item {
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
#pgPryh_dveri #items.category > div .item img {
  width: 100%;
}
#pgPryh_dveri #items.category > div .item p {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.33) 0%, #000000 100%);
  bottom: 0px;
  color: #e4e4e4;
  font-size: 20px;
  margin: 0;
  padding: 0.25rem 0 0.5rem 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
#pgPryh_dveri #items.category > div .item:hover p {
  color: #2c705a;
}
#pgPryh_dveri .items {
  margin-bottom: 4rem;
}
#pgPryh_dveri .items .item {
  margin-bottom: 1.5rem;
}
#pgPryh_dveri .items .item .title {
  color: black;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
#pgPryh_dveri .items .item .col-img {
  padding-top: 8px;
}
#pgPryh_dveri .items .item .col-info .info {
  font-size: 16px;
  text-align: justify;
}
#pgPryh_dveri .items .item .col-info .info * {
  font-size: inherit;
}
#pgPryh_dveri .items .item .price {
  font-size: 32px;
  font-weight: bold;
  color: #2c705a;
  margin-bottom: 1rem;
}
#pgPryh_dveri .items .item .add_price > p {
  font-size: 17px;
  font-weight: bold;
  margin: 1rem 0 0 0;
}
#pgPryh_dveri .items .item .add_price .add_price_info {
  color: #8c8c8c;
  margin: 0.5rem 0;
}
#pgPryh_dveri .items .item .add_price .add_price_info * {
  font-size: inherit;
}
#pgPryh_dveri .items .item .add_price .add_price_info p {
  margin-bottom: 0;
}
#pgPryh_dveri .items .item .add_price_info {
  display: flex;
  font-size: 16px;
  flex-direction: column;
  text-align: justify;
}
#pgPryh_dveri .items .item .add_price_info * {
  font-size: inherit;
}
#pgPryh_dveri .items .item .add_price_info p {
  margin-bottom: 0;
}
#pgPryh_dveri .items .item button {
  background-color: black;
  border: 0;
  color: #e4e4e4;
  margin-top: 1rem;
  outline: unset;
  padding-block: 0.5rem;
  padding-inline: 2rem;
  min-width: 255px;
  width: 50%;
}
#pgPryh_dveri .items .item button:hover {
  background-color: #2c705a;
  color: #e4e4e4;
}
#pgPryh_dveri .items .item button:focus {
  background-color: black;
  color: #2c705a;
}
#pgPryh_dveri .items .item::after {
  background: #2c705a;
  content: '';
  height: 1px;
  margin: 2rem auto 0;
  width: 75%;
}
#pgPryh_dveri .items .item:last-child::after {
  content: unset;
}
#qContacts {
  box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.3);
  margin-top: 2rem;
}
#qContacts .row > div {
  padding: 1rem;
  text-align: center;
}
#qContacts .row > div a {
  color: black;
  font-size: 22px;
}
#qContacts .row > div a i {
  color: #2c705a;
  font-size: 20px;
  margin-right: 0.5rem;
}
#qContacts .row > div.viber a i {
  font-size: 22px;
}
.modal .modal-footer .btn {
  background-color: black;
  border: 0;
  color: #e4e4e4;
  margin-top: 1rem;
  outline: unset;
  padding-block: 0.5rem;
  padding-inline: 2rem;
}
.modal .modal-footer .btn:hover {
  background-color: #2c705a;
  color: #e4e4e4;
}
.modal .modal-footer .btn:focus {
  background-color: black;
  color: #2c705a;
}
.modal .modal-footer .btn.btn-close {
  background-color: #999999;
  color: #e4e4e4;
}
.modal .modal-footer .btn.btn-close:hover {
  background-color: #2c705a;
  color: #e4e4e4;
}
footer {
  background-color: black;
  margin-top: 0rem;
  padding: 2rem 0 1rem;
}
footer .row > div p {
  color: #e4e4e4;
  font-size: 18px;
  text-transform: uppercase;
}
footer .row > div ul {
  list-style: none;
  padding-left: 1.5rem;
}
footer .row > div ul li {
  color: #e4e4e4;
  margin-top: 0.25rem;
}
footer .row > div ul li a {
  color: inherit;
  border-bottom: 1px dotted #e4e4e4;
}
footer .row > div ul li a:hover {
  color: #2c705a;
  border: 0;
}
#pgAccount_login button {
  background-color: black;
  border: 0;
  color: #e4e4e4;
  margin-top: 1rem;
  outline: unset;
  padding-block: 0.5rem;
  padding-inline: 2rem;
}
#pgAccount_login button:hover {
  background-color: #2c705a;
  color: #e4e4e4;
}
#pgAccount_login button:focus {
  background-color: black;
  color: #2c705a;
}
.container.page .header {
  margin-bottom: 0;
}
.container.page .header h1 {
  font-size: 2rem;
  font-weight: bold;
  text-transform: uppercase;
}
.container.page .header .sname {
  color: #ba122b;
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 0;
  text-transform: uppercase;
}
.container.page .header .subname {
  color: black;
  font-size: 1.5rem;
  font-weight: bold;
  font-family: 'Gotham Pro', sans-serif;
  margin: 0 auto;
  width: 90%;
}
.container.page .header.left {
  text-align: left;
}
.container.page .text_content {
  font-size: 18px;
  margin-top: 2rem;
  padding: 0 10px;
}
.container.page .text_content * {
  font-size: inherit;
}
.container.page .text_content .block-text-center {
  text-align: center;
}
.container.page .text_content .mm5 {
  margin-left: -7px;
  margin-right: -7px;
}
.container.page .text_content .my-6 {
  margin-top: 3rem!important;
  margin-bottom: 3rem!important;
}
.container.page .text_content .title {
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.25;
  margin: 1rem 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.container.page .text_content .content_block {
  align-items: flex-start;
  background-color: #ebebeb;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
  display: flex;
  flex-direction: column;
  min-height: 200px;
  margin-bottom: 3rem;
  padding: 0.75rem;
  position: relative;
}
.container.page .text_content .content_block.centered {
  align-items: center;
  justify-content: center;
  text-align: center;
}
.container.page .text_content .content_block.mh-75 {
  min-height: 75px;
}
.container.page .text_content .content_block.mh-75 .box-decorative.vertical {
  height: 55px;
}
.container.page .text_content .content_block.mh-150 {
  min-height: 150px;
}
.container.page .text_content .content_block ul {
  font-size: 18px;
  padding-left: 2rem;
}
.container.page .text_content .content_block ul.text-center {
  padding: 0;
  width: 100%;
}
.container.page .text_content .content_block ul.text-center li {
  text-align: center;
}
.container.page .text_content .content_block ul.text-center li a {
  color: #2c705a;
}
.container.page .text_content .content_block ul.unlist {
  list-style: none;
}
.container.page .text_content .content_block .box-decorative {
  background-color: #ba122b;
  position: absolute;
}
.container.page .text_content .content_block .box-decorative.horizontal,
.container.page .text_content .content_block .box-decorative.vertical,
.container.page .text_content .content_block .box-decorative.bottom {
  transition: 0.4s;
  transition-delay: 1.2s;
}
.container.page .text_content .content_block .box-decorative.horizontal,
.container.page .text_content .content_block .box-decorative.bottom {
  width: 110px;
  height: 5px;
}
.container.page .text_content .content_block .box-decorative.vertical {
  height: 110px;
  width: 5px;
}
.container.page .text_content .content_block .box-decorative.bottom {
  bottom: -5px;
  width: 90%;
}
.container.page .text_content .content_block.db-tr .horizontal {
  left: unset;
  right: -5px;
  top: -5px;
}
.container.page .text_content .content_block.db-tr .vertical {
  left: unset;
  right: -5px;
  top: -5px;
  bottom: unset;
}
.container.page .text_content .content_block.db-tl .horizontal {
  right: unset;
  left: -5px;
  top: -5px;
  bottom: unset;
}
.container.page .text_content .content_block.db-tl .vertical {
  left: -5px;
  right: unset;
  top: -5px;
  bottom: unset;
}
.container.page .text_content .content_block.db-bl .horizontal {
  left: -5px;
  right: unset;
  top: unset;
  bottom: -5px;
}
.container.page .text_content .content_block.db-bl .vertical {
  left: -5px;
  right: unset;
  top: unset;
  bottom: -5px;
}
.container.page .text_content .content_block.db-br .horizontal {
  left: unset;
  right: -5px;
  top: unset;
  bottom: -5px;
}
.container.page .text_content .content_block.db-br .vertical {
  left: unset;
  right: -5px;
  top: unset;
  bottom: -5px;
}
.container.page .text_content #btnCooperation {
  display: flex;
  margin: 2rem auto 0;
  justify-content: center;
  width: auto;
  min-width: 30%;
}
.modal .modal-body .form-group p.warning-msg.show {
  color: red;
  display: block;
  font-size: 1rem;
  margin: 0.5rem 0 0 0;
  width: 100%;
}
.frm.modal .modal-dialog .modal-header {
  background-color: #2c705a;
  color: #e4e4e4;
}
.frm.modal .modal-dialog .modal-header button {
  color: #e4e4e4;
}
#frm_request_call {
  padding-top: 5%;
}
#frm_request_call .modal-content {
  background-color: #2c705a;
}
#frm_request_call .modal-content .modal-header {
  border: 0;
}
#frm_request_call .modal-content .modal-header button span {
  color: #e4e4e4;
}
#frm_request_call .modal-content .modal-body {
  padding: 1rem 4rem 5rem;
}
#frm_request_call .modal-content .modal-body p {
  color: #e4e4e4;
  font-size: 24px;
}
#frm_request_call .modal-content .modal-body p.warning-msg {
  color: yellow;
  font-size: 1rem;
}
